<!doctype html>
<title>{% block title %}{% endblock %} - Kaasner admin</title>
<link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" integrity="sha384-WskhaSGFgHYWDcbwN70/dfYBj47jz9qbsMId/iRN3ewGhXQFZCSftd1LZCfmhktB"
    crossorigin="anonymous">
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
    crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js" integrity="sha384-smHYKdLADwkXOn1EmN1qk/HfnUcbVRZyYmZ4qpPea6sjB/pTJ0euyQp0Mk8ck+5T"
    crossorigin="anonymous"></script>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a href="{{ url_for('index') }}">
        <h1>Admin Kaasner |
            <small>{% block title_page %}{% endblock %}</small>
        </h1>
    </a>
    <div class="collapse navbar-collapse">
        <ul class="navbar-nav mr-auto">
            {% if g.user %}
            <li class="nav-item">
                <span>{{ g.user['username'] }}</span>
            </li>
            <li class="nav-item">
                <a class="nav-link fr" href="{{ url_for('auth.logout') }}">Salir</a>
            </li>
            {% else %}
            <li class="nav-item">
                <a class="nav-link fr" href="{{ url_for('auth.register') }}">Registrarse</a>
            </li>
            <li class="nav-item">
                <a class="nav-link fr" href="{{ url_for('auth.login') }}">Ingresar</a>
            </li>
            {% endif %}
        </ul>
    </div>
</nav>
<section>
    <header class="container-fluid">{% block header %}{% endblock %}</header>
    {% for message in get_flashed_messages() %}
    <div class="alert alert-warning" role="alert">{{message}}</div>
    {% endfor %}
    <div class="container-fluid">
        {% block content%}{% endblock %}
    </div>
</section>